﻿/*STYLESHEET  - Safeguard Audits*/
HTML {overflow-y: scroll;}		 /*Fix Firefox scrollbar */
BODY {
	margin-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt ;
	font-style: normal;
	color: #313131;
	background-color: #FFFFFF;
	/*background-image: url('../images/theme/page-background.jpg');
	background-position: center;
	background-repeat: repeat-y;*/
}
/* Classes */  
	.tbl-main		{
	width: 1000px;
	border-right: 1px #808080 solid;
	border-bottom: 1px #808080 solid;
	border-collapse: collapse;
	background-color: white;
	vertical-align: top;
	margin-left: auto; /*auto margins to center the table*/;
	margin-right: auto;
}
	.tbl-mainleft		{
		width: 320px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
}
	.tbl-mainright		{
	background-color: white;
	border-collapse: collapse;
	vertical-align: top;
	padding-right: 20px;
}

	.tbl-banner		{
		width: 1000px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		margin-left: auto;
		margin-right: auto;		
}
	.tbl-footer		{
		width: 1000px;
		background-color: white;
		border-collapse: collapse; 
		margin-left: auto;
		margin-right: auto;
}
	.tbl-footerWSD		{
		width: 940px;
		background-color: transparent;
		border-collapse: collapse; 
		margin-left: auto;
		margin-right: auto;
}

	.tbl-sidemenu	{
		width: 208px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		margin-top: 20px;
		margin-left: 35px;
}
	.tbl-topmenu	{
		float: right;
		border-collapse: collapse;
		vertical-align: bottom;
	}
	.fineprint { 
	font: 10px Arial, Helvetica, sans-serif;
	margin-right: 15px; 
	}
	
	.main {
		margin-right: 40px;
	}
.topheading H1 {
	color: black;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9pt;
	margin-right: 15px;
	text-align: right;
	position: absolute;
	margin-left: 10px;
	margin-top: 20px;
	font-weight: normal;
	z-index: -1;
}
H1 {
	font: normal 13pt Arial, Helvetica, sans-serif;
	color: black;
	text-align: left;
	margin-top: 20px;
}
H2 {
	font: normal 13pt Arial, Helvetica, sans-serif;
	color: black;
	text-align: left;
	margin-top: 20px
}
H3 {
	font: normal 10pt  Arial, Helvetica, sans-serif;
	color: black;
	text-align: left;
}	
UL {
	list-style-type: square;
	line-height: 120%;
	text-align: left;
	margin-right: 60px;

}
OL {
	list-style-position: outside;
	line-height: 100%;
	text-align: left;
}
HR 	{
	color: #808080;
	height: 1px;
	background-color: #808080; /*ie hack same as color*/;
	border: none;
}

A        {
	color: Blue;
	text-decoration: none;
}
A:HOVER  {
	color: #FF1512;
	text-decoration: underline;
}
A:ACTIVE {
	color: Blue;
	text-decoration: none;
}

.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #313131;
	border-bottom-color: White;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.leftmenu a {
	color: #313131;
	text-decoration: none;
	background-color: #E3EAF2;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F33E37;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:active {
	color: white;
	text-decoration: none;
	background-color: #FCD9CD;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.topmenu {
	font: 12px Arial,Helvetica,sans-serif;
	color: #313131;
	padding-top: 0px;
	padding-left: 1px;
	padding-right: 3px;
	padding-bottom: 0px;
	display: block;
}
.topmenu A {
	color: #313131;
	text-decoration: none;
	padding-top: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	border-bottom-color: #F5F5F5;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-collapse: collapse;
	display: block;
}
.topmenu A:HOVER {
	color: #313131;
	text-decoration: none;
	border-bottom-color: #016156;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-collapse: collapse;
	display: block;
}
.topmenu A:ACTIVE {
	color: #313131;
	text-decoration: none;
	display: block
/*Copyright WebStart Design*/
